Status: Resolved Start date: 10/14/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

communitationpatterns -> patterns?

mindestens communicationpattners... ;-)

Associated revisions
Revision 07ead462 - 10/14/2011 03:17 PM - J. Wienke

fix typo in package name

fixes #627

History
#1 - 10/14/2011 10:35 AM - J. Moringen

Good thing you spotted this.

However I would argue against the communicationpatterns -> patterns renaming since just "patterns" would, in the context of names like "vision" and
"audition", probably be associated with some sort of pattern recognition/generation.

#2 - 10/14/2011 10:37 AM - S. Wrede

You are right wrt to patterns vs. communicationpatterns. Its just such an incredibly long term... ;-)

#3 - 10/14/2011 03:20 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r117.

#4 - 01/31/2012 12:17 PM - S. Wrede
- Target version deleted (0.5)
